QGIS Application - Bug report #6637
View feature form in identify result makes QGIS crash if first attribut is hidden
2012-11-06 07:03 AM - zicke -

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 15817
Description

If the edit widget of the first attribut is set to hidden, QGIS will crash when trying to view the feature form from identify result.

History

#1 - 2012-11-06 07:04 AM - zicke -
- OS version changed from 10.0 to 10.04

#2 - 2014-06-21 03:56 AM - Jiirgen Fischer

- Status changed from Open to Feedback

still valid?

#3 - 2014-06-21 04:05 AM - Jiirgen Fischer

- Category set to Forms

#4 - 2014-06-21 06:50 AM - Giovanni Manghi

- Resolution set to fixed/implemented
- Status changed from Feedback to Closed

does not happen in the latest master, reopen if necessary.

2025-05-18

1/1




